Question

EMC 8.4.xx

  • 6 July 2020
  • 3 replies
  • 142 views

Hi anybody,

which version of Ubuntu is based on *.ova for installation of XMC 8.4.xx

Regards Bernd


3 replies

Userlevel 6

Hello,

 

XMC 8.4 is running 18.04.2 LTS.

 

Thanks

-Ryan

Hi Ryan,

thanks for your promptly reply, I hoped so. So we can install the next version.

Regards Bernd

Userlevel 6

8.4 OS requirements.

Reply